Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Regenerate gemspec for version 0.0.1

  • Loading branch information...
commit acd0945d094f2b346a23ef22c5d3b79bef129c81 1 parent afb48a0
@adelevie authored
Showing with 66 additions and 0 deletions.
  1. +66 −0 parse-ruby-client-1.gemspec
View
66 parse-ruby-client-1.gemspec
@@ -0,0 +1,66 @@
+# Generated by jeweler
+# DO NOT EDIT THIS FILE DIRECTLY
+# Instead, edit Jeweler::Tasks in Rakefile, and run 'rake gemspec'
+# -*- encoding: utf-8 -*-
+
+Gem::Specification.new do |s|
+ s.name = "parse-ruby-client-1"
+ s.version = "0.0.1"
+
+ s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
+ s.authors = ["Alan deLevie", "Adam Alpern"]
+ s.date = "2012-02-04"
+ s.description = "A simple Ruby client for the parse.com REST API"
+ s.email = "adelevie@gmail.com"
+ s.extra_rdoc_files = [
+ "LICENSE.txt",
+ "README.md"
+ ]
+ s.files = [
+ "Gemfile",
+ "Gemfile.lock",
+ "LICENSE.txt",
+ "README.md",
+ "Rakefile",
+ "VERSION",
+ "example.rb",
+ "lib/parse.rb",
+ "lib/parse/client.rb",
+ "lib/parse/datatypes.rb",
+ "lib/parse/error.rb",
+ "lib/parse/object.rb",
+ "lib/parse/protocol.rb",
+ "lib/parse/query.rb",
+ "lib/parse/util.rb",
+ "pkg/parse-ruby-client-1-.gem",
+ "test/helper.rb",
+ "test/test_parse-ruby-client.rb"
+ ]
+ s.homepage = "http://github.com/adelevie/parse-ruby-client-1"
+ s.licenses = ["MIT"]
+ s.require_paths = ["lib"]
+ s.rubygems_version = "1.8.10"
+ s.summary = "A simple Ruby client for the parse.com REST API"
+
+ if s.respond_to? :specification_version then
+ s.specification_version = 3
+
+ if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
+ s.add_development_dependency(%q<shoulda>, [">= 0"])
+ s.add_development_dependency(%q<bundler>, ["~> 1.0.0"])
+ s.add_development_dependency(%q<jeweler>, ["~> 1.6.4"])
+ s.add_development_dependency(%q<rcov>, [">= 0"])
+ else
+ s.add_dependency(%q<shoulda>, [">= 0"])
+ s.add_dependency(%q<bundler>, ["~> 1.0.0"])
+ s.add_dependency(%q<jeweler>, ["~> 1.6.4"])
+ s.add_dependency(%q<rcov>, [">= 0"])
+ end
+ else
+ s.add_dependency(%q<shoulda>, [">= 0"])
+ s.add_dependency(%q<bundler>, ["~> 1.0.0"])
+ s.add_dependency(%q<jeweler>, ["~> 1.6.4"])
+ s.add_dependency(%q<rcov>, [">= 0"])
+ end
+end
+
Please sign in to comment.
Something went wrong with that request. Please try again.